/* Варианты товара таблица */
.t396__elem[data-elem-type="html"] {
    height: auto !important;
    min-height: 200px !important;
    overflow: visible !important;
}

#rec2077093531 .tn-group[data-group-id="1773334028974000004"] #molecule-1773334028974000004 a,
#rec2077093531 .tn-group[data-group-id="1773334175548000012"] #molecule-1773334175548000012 a,
#rec2077093531 .tn-group[data-group-id="1773334393612000028"] #molecule-1773334393612000028 a,
#rec2021404261 .tn-group[data-group-id="1773265552902000002"] #molecule-1773265552902000002,
#rec2021404261 .tn-group[data-group-id="1773265552902000002"] #molecule-1773265552902000002 .tn-atom {
    transition: .2s;
}
#rec2077093531 .tn-group[data-group-id="1773334028974000004"] #molecule-1773334028974000004 a:hover,
#rec2077093531 .tn-group[data-group-id="1773334175548000012"] #molecule-1773334175548000012 a:hover,
#rec2077093531 .tn-group[data-group-id="1773334393612000028"] #molecule-1773334393612000028 a:hover {
    color: #92e490 !important;
}
button.t-submit,
.slider a.tn-atom {
    transition: .2s !important;
}
button.t-submit:hover,
.slider a.tn-atom:has(:not(.tn-atom__img)):hover {
    background-color: #6db643 !important;
}
#rec2025882571 a,
#rec2025815491 a,
#rec2077093531 a {
    transition: .2s !important;
}
#rec2025882571 a:hover,
#rec2025815491 a:hover,
#rec2077093531 a:hover {
    color: #6db643 !important;
}

#rec2021404261 .tn-group[data-group-id="1773265552902000002"] #molecule-1773265552902000002:hover {
    background: #92e490;
}
#rec2021404261 .tn-group[data-group-id="1773265552902000002"] #molecule-1773265552902000002:hover .tn-atom {
    color: #fff;
}
#rec2077093531 .tn-group[data-group-id="1776027568909000016"] #molecule-1776027568909000016:hover {
    background: #92e490 !important;
}

.t668__accordion ul {
    column-count: 3;
}

.cat_block,
#rec2139791081 a,
.t-catalog__card__textwrapper a .t-catalog__card__title {
    transition: .2s;
}
.cat_block:hover {
    opacity: .9;
}
.cat_slide > .tn-molecule {
    transition: .2s !important;
}
.cat_slide:hover > .tn-molecule {
    background-color: rgb(239 245 245 / 50%) !important;
}
.cat_slide:hover > .tn-molecule a {
    background-color: #6db643 !important;
}
#rec2139791081 a:hover {
    color: #6db643 !important;
}
#rec2025934801 .tn-elem[data-elem-id="1773344140475000027"] .tn-atom:hover,
#rec2025934801 .tn-elem[data-elem-id="1773344096466000026"] .tn-atom:hover {
    background: #6db643 !important;
}

.t-catalog__card__textwrapper a:hover .t-catalog__card__title {
    color: #6db643 !important;
}

.t-catalog__prod__quantity {
    border: 0 !important;
}
.t-catalog__prod__quantity__minus-wrapper,
.t-catalog__prod__quantity__plus-wrapper {
    height: 30px;
    min-width: 30px;
    width: 30px;
}
.t-catalog__prod__quantity__minus,
.t-catalog__prod__quantity__plus {
    transition: .2s !important;
    background-color: #DBE1E5;
    color: #000;
}
.t-catalog__prod__quantity__minus:hover,
.t-catalog__prod__quantity__plus:hover {
    background-color: #92e490;
}
.t-catalog__card-list_style_list .t-catalog__card .t-catalog__prod__quantity-input {
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 47px;
}
.t-catalog__card-list_style_list .t-catalog__prod__quantity {
    gap: 5px;
}
.t-catalog__card .t-btnflex__text {
    font-size: 0;
}
.t1291 .t-btnflex.t-btnflex_type_button2 {
    width: 66px !important;
    height: 46px;
}
.t-catalog__prod__quantity_md {
    height: unset;
}

.b24-widget-button-wrapper {
    right: 25px !important;
    bottom: 100px !important;
}
.variants-table td:nth-child(3) {
    white-space: nowrap;
}

.variants-table-container {
    margin-top: 40px !important;
}
.t1261__catalog-buttons .t-btnflex__icon {
    width: 1em;
    height: 1em;
}







.variants-table-container {
    margin: 0;
    overflow-x: auto;
}
.t-rec_pb_120 {
    padding: 0 !important;
}
.variants-table {
    font-family: var(--t-text-font, Arial);
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    font-size: 14px;
}
.variants-table th, .variants-table td {
    font-family: var(--t-text-font, Arial);
    font-weight: 500;
    padding: 12px 15px;
    border-bottom: 1px solid #eaeaea;
    text-align: center;
}
.variants-table th {
    font-size: 14px;
    color: #8A8E93;
}
.variants-table th:first-child, .variants-table td:first-child {
    text-align: left;
}
.qty-control {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
#allrecords .qty-control button {
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 50%;
    background-color: #DBE1E5;
    color: #8A8E93;
    transition: .2s;
    font-size: 18px;
    line-height: 1;
}
#allrecords .qty-control button:hover {
    background: #92E490;
    cursor: pointer;
}
.qty-control input {
    width: 47px;
    height: 30px;
    text-align: center;
    border: 0;
    outline: 1px solid #BBC5C9;
    border-radius: 4px;
    padding: 0;
    font-size: 14px;
}
.add-to-cart-custom {
    background: #92E490;
    color: #455557;
    text-transform: uppercase;
    border: none;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    border-radius: 16px;
    cursor: pointer;
    transition: background 0.2s;
    width: 152px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin: 0 auto;
}
.add-to-cart-custom svg {
    width: 18px;
    height: 16px;
}

.add-to-cart-custom:hover {
    background: #1a4a32;
    color:#fff;
}
.add-to-cart-custom:hover svg path {
    fill:#fff;
}
.add-to-cart-custom:disabled {
    background: #ccc;
    cursor: not-allowed;
}






@media (max-width: 960px) {
    .t668__accordion ul {
        column-count: 2;
    }
    .t668__accordion ul li {
        line-height: 1.8;
        font-size: 15px;
    }
}

@media (max-width: 959px) {
.variants-table th,
.variants-table td {
    font-size: 12px;
    padding: 4px 8px;
}
.add-to-cart-custom {
    font-size: 12px;
    width: 110px;
    height: 30px;
    text-transform: none;
}
.add-to-cart-custom svg {
    width: 14px !important;
    height: 13px !important;
}
.qty-control input {
    width: 40px;
    height: 24px;
    font-size: 12px;
}
.add-to-cart-custom {
    font-size: 12px !important;
    width: 130px !important;
    height: 30px !important;
    border-radius: 7px !important;
}
.variants-table th {
    font-size: 12px !important;
}
}


@media (max-width: 639px) {
table.variants-table {
    display: grid !important;
}
.add-to-cart-custom {
    margin: 0 !important;
}
#rec2021366381 .slick-slide .t396__elem a.tn-atom:not(.t-bgimg):after {
    content: '';
    background-image: url(https://static.tildacdn.com/tild6137-6234-4635-b139-633365363332/Group_4.svg) !important;
    width: 40px;
    height: 38px;
    display: block;
    position: absolute;
    right: 15px;
    top: 15px;
}
.variants-table thead {
    display: none;
}
.variants-table tbody {
    display: flex;
    flex-direction: column;
}
.variants-table th, .variants-table td {
    text-align: left;
    font-size: 14px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding: 9px 8px;
}
.qty-control {
    justify-content: left;
    margin-top: 5px;
}
.add-to-cart-custom {
    margin: 5px 0 0 0;
}
.variants-table tbody tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
.variants-table td:first-child {
    font-weight: 700;
    background: #EFF5F5;
    border-bottom: 0;
}
.variants-table td:nth-child(4),
.variants-table td:nth-child(5) {
    padding: 4px 15px;
}
.add-to-cart-custom {
    margin: 0;
}
.add-to-cart-custom:hover {
    background: #92E490;
}
}

@media (max-width: 550px) {
    .t668__accordion ul {
        column-count: 1;
    }
}


@media (max-width: 479px) {
.variants-table th,
.variants-table td {
    font-size: 12px;
}
.variants-table tbody {
    gap: 20px;
}

}













